spring:
  datasource:
    url: ${DB_BASE}://${DB_SERVER}:${DB_PORT}/${DB_NAME}?characterEncoding=UTF-8&useUnicode=true&useSSL=false&serverTimezone=UTC&allowPublicKeyRetrieval=true
    username: ${DB_USERNAME}
    password: ${DB_PASSWORD}
  jpa:
    hibernate:
      ddl-auto: ${HIBERNATE_DDL:validate}

eureka:
  instance:
    hostname: localhost
  client:
    service-url:
      defaultZone: "http://${eureka.instance.hostname}:8761/eureka"